<?
$host='127.0.0.1';
$user='sesponda';
$pass='060189se';
$db='Bib';



$myconn = mysql_connect("$host","$user","$pass");  

if (!$myconn) 
{ 
    echo "Error al intentar conectarse con el servidor MySQL"; 
    exit();  
}

if (!mysql_select_db("$db",$myconn)){ 
echo "No se pudo conectar correctamente con la Base de datos"; 
exit(); 
}

?> 